Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP

D-Link DGS-1100-26MPP Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Fitur DHCP
Total daya pada penutup Ethernet
518 W
Jumlah masukkan daya Ethernet PoE
24
Dukungan Power over Ethernet Poe
Ya
Daya per port Poe melalui Ethernet
30 W
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Indikator LED komunikasi
Ya
Koneksi Serat Optik
SFP
Jumlah port combo SFP
2
Rentang MTBF
268289 Jam
Perlindungan siklus
Ya
Keamanan
cUL, UL, LVD, CB, CCC, BSMI
Algoritma Keamanan Didukung
SSL/TLS
Dukungan SSH/SSL
Ya
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
0 - 95%
Sumber Daya Termasuk
Ya
Jumlah Sumber Daya
1
Konsumsi daya maksimum
Cadangan suplai daya
Tidak
Rentang Suhu Operasional
-5 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
9216
Dukungan Frame Jumbo
Ya
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Memori flash
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Kontrol Aliran Publikasi
Ya
Kompatibilitas Elektromagnetik
FCC/IC, CE, VCCI, BSMI, CCC
Faktor Bentuk
Jumlah grup pengiriman multi yang terfilter
64
Volume pemrosesan
Jumlah Baris
4
Kapasitas Transit Perutean
Kapasitas routing/peralihan
52 Gbit/s
Pencetaran dua sisi penuh
Ya
Jumlah Kipas
2 fan(lar)
Cache Paket
Merek
D-Link
Kategori
Switch jaringan
Nama produk
DGS-1100-26MPP
GTIN EAN UPC
0790069420153,
Kategori
Switch jaringan
Merek
D-Link
Nama Produk
DGS-1100-26MPP
Seri Produk
Pasar yang terjual
US, TH
Tanggal ditambahkan ke sistem
2017-03-24
Tanggal produksi
Kode produk
DGS-1100-26MPP
Pemblokiran Head Of Line Hol
Ya
Pembatasan kecepatan
Ya
Penyebaran panas
2079,35 BTU/s
Dukungan MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Dukungan multicast
Ya
Negosiasi Otomatis
Ya
Fitur LAN Virtual
Tagged VLAN, Port-based VLAN
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Protokol Manajemen
SNMPv2, IPv4/IPv6
D-Link DGS-1100-26MPP Switch